prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include/evince/3.0

Name: Evince View
Description: GNOME document viewer view library
Version: 3.16.1
Requires: evince-document-3.0 = 3.16.1 gthread-2.0
Libs: -L${libdir} -levview3
Cflags: -I${includedir}
